<template>
    <div id="about-html" class="footer">
         <h5>Quienes Somos</h5>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic, perspiciatis? Unde sit optio, <br> debitis exercitationem quibusdam nobis nemo, amet deleniti reiciendis quam et excepturi aspernatur neque dolorum praesentium quod. Quibusdam?</p>
        <div class="icons">
            <a href="https://www.instagram.com/echeandia_pasteleria/?hl=es-la" target="_blank"><i class="fab fa-instagram" id="instagram"></i></a>
            <a href="https://www.facebook.com/Echeandia-Pasteler%C3%ADa-446155685763646/?ref=page_internal" target="_blank"><i class="fab fa-facebook-square"  id="facebook"></i></a>
            <a href="https://www.facebook.com/Echeandia-Pasteler%C3%ADa-446155685763646/?ref=page_internal" target="_blank"><i class="fab fa-facebook-messenger" id="messenger"></i></a>       
            <a href="https://twitter.com/explore" target="_blank"><i class="fab fa-twitter"></i></a>
            <p>Made with <i class="far fa-heart" id="love"></i> by <a class="fw-bold" id="gitlab" href="https://gitlab.com/martin.sergio.lopez/entrega-22068" target="_blank" rel="noopener noreferrer">Lopez Martin</a> </p>
            <p class="text-right mb-1">© 2021–2022 Tesla Motorsport</p>
        </div>

    </div>
</template>

<script>
    export default {
        name:'FooterHtml',
        actions:{
           menu(){
            var navLinks = document.getElementById("navLinks");        
            function showMenu(){
            navLinks.style.right = "0";
        }
        function hideMenu(){
            navLinks.style.right = "-200px";
        }
        }

        }
        
    }
</script>

<style scoped>
.footer{
   width: 100%;
   text-align: center;
   padding: 30px 0;
}
.footer h4{
   font-size: 14px;
   margin-bottom: 25px;
   margin-top: 20px;
   font-weight: 400;
}

 p{
    color: #888;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 1px;
}

.icons .fab{   
   margin: 0 13px;
   cursor: pointer;
   padding: 12px 0;
}

#instagram{
    color: #a52687; 
}

#facebook{
    color: #186aa8; 
}
#messenger{
    color: #186aa8; 
}

#twitter{
    color: #1ea2fa; 
} 
#love{ color:#d63d3d
}
#gitlab{ color: #000;

}

</style>